#
#Tue Sep 30 20:33:53 EEST 2003
default-last-title=Cwblhau %S
default-first-title-mac=Cyflwyniad
button-finish=Gorffen
button-back=< Nol
default-first-title=Croeso i %S
button-cancel=Diddymu
default-last-title-mac=Diweddglo
button-next=Nesaf >
